package com.ozs.da.entity.dataquality;

import io.swagger.annotations.ApiModelProperty;

/**
 * 
 * @ClassName: QuerySqlDTO
 * @Description:查询sql实体类
 * @author: Zhao You Kai
 * @date: Apr 3, 2019 3:48:32 PM
 */

public class QuerySqlDTO {
	@ApiModelProperty("主键部分sql，包括 select 主键1，主键2...（不可修改）")
	private String primarySql;
	@ApiModelProperty("查询部分sql，主键部分后sql语句（可以修改）")
	private String qureySql;

	public String getPrimarySql() {
		return primarySql;
	}

	public void setPrimarySql(String primarySql) {
		this.primarySql = primarySql;
	}

	public String getQureySql() {
		return qureySql;
	}

	public void setQureySql(String qureySql) {
		this.qureySql = qureySql;
	}

}
